<?php
/*
Please do not do any customization in this File. 
Your customization will lost on theme update
Create or Use a child theme for customization.
*/
add_filter('tallytheme_tgm_plugin_activition', 'tallytheme_tgm_plugin_activition_filter');
function tallytheme_tgm_plugin_activition_filter($plugins){
	
	$plugins[] = array(
		'name'      => 'Contact Form 7',
		'slug'      => 'contact-form-7',
		'required'  => false,
	);
	$plugins[] = array(
		'name'      => 'Wp Subtitle',
		'slug'      => 'wp-subtitle',
		'required'  => false,
	);
	$plugins[] = array(
		'name'		=> 'Tally Homepage Control',
		'slug'		=> 'tally-homepage-control',
		'required'  => false,
	);
	$plugins[] = array(
		'name'		=> 'Tally Theme Setup',
		'slug'		=> 'tally-theme-setup',
		'required'	=> false, 
	);
	return $plugins;
}

add_filter('tallythemesetup_plugin_list', 'tallytheme_tallythemesetup_plugin_list');
function tallytheme_tallythemesetup_plugin_list(){
	return array(
		'tally-homepage-control/tally-homepage-control.php',
		'tally-theme-setup/tally-theme-setup.php',
		'contact-form-7/wp-contact-form-7.php',
		'wp-subtitle/wp-subtitle.php'
	);
}


/*Please do not change this code*/
define('TALLYTHEME_SLUG', 'kutub');
define('TALLYTHEME_NAME', 'Kutub');
define('TALLYTHEME_THEME_URL', 'http://tallythemes.com/product/kutub-pro-responsive-multi-purpose-wordpress-theme/');
define('TALLYTHEME_STORE_URL', 'http://tallythemes.com/');
define('TALLYTHEME_DOC_URL', 'http://tallythemes.com/doc-item/kutub-wordpress-theme-documentation/');
define('TALLYTHEME_OFFER_URL', 'http://tallythemes.com/product-category/wordpress-themes/');
define('TALLYTHEME_DEMO_URL', 'http://tallythemes.com/preview/kutub-wordpress-theme-preview/');

include('inc/inc.php');