<?php
function tallytheme_c_footer_widgets_init() {
	if(tallytheme_option('footer_widgets_layout') != 'none'){
		register_sidebar( array(
			'name'          => __( 'Footer 1', 'kutub' ),
			'id'            => 'footer_1',
			'description'   => __( 'First column widgets for site footer', 'kutub' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h3 class="widget-title">',
			'after_title'   => '</h3>',
		));
		register_sidebar( array(
			'name'          => __( 'Footer 2', 'kutub' ),
			'id'            => 'footer_2',
			'description'   => __( '2nd column widgets for site footer', 'kutub' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h3 class="widget-title">',
			'after_title'   => '</h3>',
		));
		register_sidebar( array(
			'name'          => __( 'Footer 3', 'kutub' ),
			'id'            => 'footer_3',
			'description'   => __( '3rd column widgets for site footer', 'kutub' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h3 class="widget-title">',
			'after_title'   => '</h3>',
		));
		register_sidebar( array(
			'name'          => __( 'Footer 4', 'kutub' ),
			'id'            => 'footer_4',
			'description'   => __( '4th column widgets for site footer', 'kutub' ),
			'before_widget' => '<section id="%1$s" class="widget %2$s">',
			'after_widget'  => '</section>',
			'before_title'  => '<h3 class="widget-title">',
			'after_title'   => '</h3>',
		));
	}
}
add_action( 'widgets_init', 'tallytheme_c_footer_widgets_init' );