<article id="post-<?php the_ID(); ?>" <?php post_class('post-entry'); ?>>
	<?php the_title( sprintf( '<h2 class="entry-title"><a href="%s" rel="bookmark">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
	<?php the_post_thumbnail('tallytheme_blog'); ?>
	<div class="clearfix"></div>
	<div class="entry-content">
		<div class="entry-text">
			<?php 
				if(is_single()){
					the_content();
					
				}else{
					the_excerpt();
				}
			?>
		</div>
        <?php
			if(is_single()){
				// If comments are open or we have at least one comment, load up the comment template.
				if ( comments_open() || get_comments_number() ) {
					comments_template();
				}
				
				// Previous/next post navigation.
				the_post_navigation( array(
					'next_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Next', 'kutub' ) . '</span> ' .
						'<span class="screen-reader-text">' . __( 'Next post:', 'kutub' ) . '</span> ' .
						'<span class="post-title">%title</span>',
					'prev_text' => '<span class="meta-nav" aria-hidden="true">' . __( 'Previous', 'kutub' ) . '</span> ' .
						'<span class="screen-reader-text">' . __( 'Previous post:', 'kutub' ) . '</span> ' .
						'<span class="post-title">%title</span>',
				) );
			}
		?>
		<a href="<?php the_permalink(); ?>" class="entry-more">
			<?php _e('Read More', 'kutub'); ?><span class="screen-reader-text"><?php _e(' about ', 'kutub'); the_title(); ?></span>
		</a>
		<?php edit_post_link( sprintf(__( 'Edit<span class="screen-reader-text"> "%s"</span>', 'kutub' ), get_the_title()), '<span class="edit-link">', '</span>'); ?>
	</div>
	<div class="entry-meta">
		<?php include(tallytheme_DRI('inc/content/incontent/incontent-post-meta.php')); ?>
	</div>
	<div class="clearfix"></div>
</article>