<?php	
	/*	Logo
	~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
	$wp_customize->add_section( 'tallytheme_subheader_settings', 
		array(
			'title' => __( 'Site Sub-Header', 'kutub' ),
            'description' => '',
			'priority' => 10,
		) 
	);
	$section = 'tallytheme_subheader_settings';
	
	if(!tallytheme_d()){
	$uid = $prefix.'[tallytheme_subheader_settings_info]';
	$wp_customize->add_setting( $uid, array('default' => '', 'type' => 'option', 'sanitize_callback' => 'sanitize_text_field') );
	$wp_customize->add_control( new tallytheme_Customize_Control_info($wp_customize, $uid, 
		array(
			'label' => __( 'Need more option? Want to change default Background Image?', 'kutub' ),
			'description' => 'Check out the <a href="'.TALLYTHEME_THEME_URL.'" target="_blank">PRO version</a> <br>for full control over Sub-Header',
			'section' => $section,
			'settings' => $uid,
			'priority' => 10,
			'type' => 'text',
			'transport' => 'refresh',
		)) 
	);
	}
	
	if(tallytheme_d()){
	/*-~- Background Image -~-*/
	$uid = $prefix.'[subheader_bg_image]';
	$wp_customize->add_setting( $uid, array('default' => tallytheme_URI('assets/images/sub-header-bg.jpg'), 'type' => 'option', 'sanitize_callback' => 'esc_url_raw') );
	$wp_customize->add_control( new WP_Customize_Image_Control($wp_customize, $uid, 
		array(
			'label' => __( 'Background Image', 'kutub' ),
			'section' => $section,
			'settings' => $uid,
			'priority' => 10,
			'description' => __( 'This is the default Background Image', 'kutub' ),
		)) 
	);
	/*-~- Background Color -~-*/
	$uid = $prefix.'[subheader_bg_color]';
	$wp_customize->add_setting( $uid, array('default' => '', 'type' => 'option', 'sanitize_callback' => 'esc_url_raw') );
	$wp_customize->add_control( new WP_Customize_Color_Control($wp_customize, $uid, 
		array(
			'label' => __( 'Background Color', 'kutub' ),
			'section' => $section,
			'settings' => $uid,
			'priority' => 10,
		)) 
	);
	/*-~- Border Color -~-*/
	$uid = $prefix.'[subheader_border_color]';
	$wp_customize->add_setting( $uid, array('default' => '', 'type' => 'option', 'sanitize_callback' => 'esc_url_raw') );
	$wp_customize->add_control( new WP_Customize_Color_Control($wp_customize, $uid, 
		array(
			'label' => __( 'Border Color', 'kutub' ),
			'section' => $section,
			'settings' => $uid,
			'priority' => 10,
		)) 
	);
	$uid = $prefix.'[subheader_top_padding]';
	$wp_customize->add_setting( $uid, array('default' => '70', 'type' => 'option', 'sanitize_callback' => 'sanitize_text_field') );
	$wp_customize->add_control( new WP_Customize_Control($wp_customize, $uid, 
		array(
			'label' => __( 'Top Padding', 'kutub' ),
			'section' => $section,
			'settings' => $uid,
			'priority' => 10,
			'type' => 'text',
			'transport' => 'refresh',
		)) 
	);
	$uid = $prefix.'[subheader_bottom_padding]';
	$wp_customize->add_setting( $uid, array('default' => '70', 'type' => 'option', 'sanitize_callback' => 'sanitize_text_field') );
	$wp_customize->add_control( new WP_Customize_Control($wp_customize, $uid, 
		array(
			'label' => __( 'Bottom Padding', 'kutub' ),
			'section' => $section,
			'settings' => $uid,
			'priority' => 10,
			'type' => 'text',
			'transport' => 'refresh',
		)) 
	);
	
	/*-~- Title Color -~-*/
	$uid = $prefix.'[subheader_title_color]';
	$wp_customize->add_setting( $uid, array('default' => '', 'type' => 'option', 'sanitize_callback' => 'esc_url_raw') );
	$wp_customize->add_control( new WP_Customize_Color_Control($wp_customize, $uid, 
		array(
			'label' => __( 'Title Color', 'kutub' ),
			'section' => $section,
			'settings' => $uid,
			'priority' => 10,
		)) 
	);
	
	/*-~- Title Color -~-*/
	$uid = $prefix.'[subheader_subtitle_color]';
	$wp_customize->add_setting( $uid, array('default' => '', 'type' => 'option', 'sanitize_callback' => 'esc_url_raw') );
	$wp_customize->add_control( new WP_Customize_Color_Control($wp_customize, $uid, 
		array(
			'label' => __( 'Sub-Title Color', 'kutub' ),
			'section' => $section,
			'settings' => $uid,
			'priority' => 10,
		)) 
	);
	}