<?php
function tallytheme_customizer_action(){
	echo "\n".'<style type="text/css" title="TallyTheme Custom CSS">'."\n";
		
		tallytheme_css_style('body', tallytheme_googleFontFamily('googlefont_text', TALLYTHEME_GOOGLE_FONT_3), 'font-family: %s%;');
		tallytheme_css_style('h1, h2, h3, h4, h5, h6', tallytheme_googleFontFamily('googlefont_headings', TALLYTHEME_GOOGLE_FONT_2), 'font-family: %s%;');
		tallytheme_css_style('#navigation a', tallytheme_googleFontFamily('googlefont_menu', TALLYTHEME_GOOGLE_FONT_1), 'font-family: %s%;');
		
		tallytheme_css_style('h1', tallytheme_option('h1_size'), 'font-size: %s%px;');
		tallytheme_css_style('h2', tallytheme_option('h2_size'), 'font-size: %s%px;');
		tallytheme_css_style('h3', tallytheme_option('h3_size'), 'font-size: %s%px;');
		tallytheme_css_style('h4', tallytheme_option('h4_size'), 'font-size: %s%px;');
		tallytheme_css_style('h5', tallytheme_option('h5_size'), 'font-size: %s%px;');
		tallytheme_css_style('h6', tallytheme_option('h6_size'), 'font-size: %s%px;');
		tallytheme_css_style('body', tallytheme_option('body_font_size'), 'font-size: %s%px;');
	
		/*~ Header ~*/
		if(file_exists(tallytheme_DRI('inc/content/header/header-css.php'))){
			include(tallytheme_DRI('inc/content/header/header-css.php'));
		}
		
		/*~ Footer ~*/
		if(file_exists(tallytheme_DRI('inc/content/footer/footer-css.php'))){
			include(tallytheme_DRI('inc/content/footer/footer-css.php'));
		}
		
		/*~ SubHeader ~*/
		if(file_exists(tallytheme_DRI('inc/content/subheader/subheader-css.php'))){
			include(tallytheme_DRI('inc/content/subheader/subheader-css.php'));
		}
		
		/*~ Sidebar ~*/
		if(file_exists(tallytheme_DRI('inc/content/sidebar/sidebar-css.php'))){
			include(tallytheme_DRI('inc/content/sidebar/sidebar-css.php'));
		}
		
		/*~ incontent ~*/
		if(file_exists(tallytheme_DRI('inc/content/incontent/incontent-css.php'))){
			include(tallytheme_DRI('inc/content/incontent/incontent-css.php'));
		}
		
		/*~ Hero ~*/
		if(file_exists(tallytheme_DRI('inc/content/hero/hero-css.php'))){
			include(tallytheme_DRI('inc/content/hero/hero-css.php'));
		}
	echo "\n".'</style>'."\n";
}
add_action('wp_head', 'tallytheme_customizer_action');