<?php

add_filter('tallybuilder_prebuild_pages','tallytheme_tallybuilder_prebuild_pages');
function tallytheme_tallybuilder_prebuild_pages($pages){
	
	if(file_exists(tallytheme_DRI('inc/tallybuilder/kutub-home-page-pro.php'))){ 
		$pages[] = array(
			'file' => tallytheme_DRI('inc/tallybuilder/kutub-home-page-pro.php'),
			'slug' => 'p-home-pro'
		);
	}
	
	$pages[] = array(
		'file' => tallytheme_DRI('inc/tallybuilder/kutub-home-page.php'),
		'slug' => 'p-home'
	);
	return $pages;
}

add_filter('tallybuilder_section_text_predefined_class','tallytheme_tallybuilder_section_text_predefined_class');
function tallytheme_tallybuilder_section_text_predefined_class($class){
	$class = array(
		array('title' => 'none', 'value' => NULL),
		array('title' => 'Hero', 'value' => 'cs_hero'),
	);
	return $class;
}

add_filter('tallybuilder_sections_list', 'tallybuilder_thpcap_register_sections');
function tallybuilder_thpcap_register_sections($sections){
	
	if(!function_exists('thpcap_register_sections')){
		$sections['text'] = get_template_directory().'/inc/tallybuilder/sections/';
	}
	
	return $sections;
}