<?php
$footer_widgets_layout = tallytheme_option('footer_widgets_layout', '5,3,2,2');
?>
<footer id="footer" class="site-footer">
	<div class="footer-inner">
    	<?php if($footer_widgets_layout != 'none'): ?>
        <?php
			$widget_layout = explode(",", $footer_widgets_layout);
		?>
    	<div class="footer-widgets">
        	<div class="footer-widgets-inner">
            	<div class="container-fluid">
                	<?php if(isset($widget_layout[0])): ?>
                        <div class="col-md-<?php echo $widget_layout[0]; ?>">
                            <?php if(is_active_sidebar( 'footer_1' )): ?>
                                <?php dynamic_sidebar( 'footer_1' ); ?>
                            <?php else: ?>
                                <section class="widget widget_text">
                                    <p><img src="<?php echo tallytheme_URI('assets/images/logo-light.png'); ?>" alt="footer logo" style="width: 200px; margin-bottom: 10px;"></p>
                                    <p>pleasure rationally ma encounter consequence <br>ma that are painc counter but because thoe do <br>pleasure ma rationally encounter</p>
                                    <div class="socialicons_div">
                                        <a href="" class="facebook">Facebook</a>
                                        <a href="" class="twitter">twitter</a>
                                        <a href="" class="instagram">instagram</a>
                                        <a href="" class="google">google</a>
                                        <a href="" class="pinterest">pinterest</a>
                                    </div>
                                </section>
                            <?php endif; ?>
                        </div>
                    <?php endif; ?>
                    <?php if(isset($widget_layout[1])): ?>
                        <div class="col-md-<?php echo $widget_layout[1]; ?>">
                            <?php if(is_active_sidebar( 'footer_2' )): ?>
                                <?php dynamic_sidebar( 'footer_2' ); ?>
                            <?php else: ?>
                                <section class="widget widget_text">
                                    <h3 class="widget-title">Contact Here.</h3>
                                    <div class="textwidget">
                                        <ul class="location_ul">
                                            <li class="ad">10/45 Beer Street Heaven, California Red Main Lane, Road</li>
                                            <li class="em">  +1 09 45 069 007</li>
                                            <li class="ph">  info@tallythemes.com</li>
                                            <li class="ti">  Monday to Friday 9am to 6pm</li>
                                        </ul>
                                    </div>
                                </section>
                            <?php endif; ?>
                        </div>
                    <?php endif; ?>
                    <?php if(isset($widget_layout[2])): ?>
                        <div class="col-md-<?php echo $widget_layout[2]; ?>">
                            <?php if(is_active_sidebar( 'footer_3' )): ?>
                                <?php dynamic_sidebar( 'footer_3' ); ?>
                            <?php else: ?>
                                <section class="widget widget_nav_menu">
                                    <h3 class="widget-title">About Us.</h3>
                                    <div class="menu-main-menu-container">
                                        <ul id="menu-main-menu-1" class="menu">
                                            <li><a href="#">Home</a></li>
                                            <li><a href="#">About</a>
                                                <ul class="sub-menu">
                                                    <li><a href="#">Uncategorized</a></li>
                                                    <li><a href="#">Slider</a></li>
                                                </ul>
                                            </li>
                                            <li><a href="#">Contact</a></li>
                                        </ul>
                                    </div>
                                </section>
                            <?php endif; ?>
                        </div>
                    <?php endif; ?>
                    <?php if(isset($widget_layout[3])): ?>
                        <div class="col-md-<?php echo $widget_layout[3]; ?>">
                            <?php if(is_active_sidebar( 'footer_4' )): ?>
                                <?php dynamic_sidebar( 'footer_4' ); ?>
                            <?php else: ?>
                                <section class="widget widget_meta">
                                    <h3 class="widget-title">Useful Link.</h3>
                                    <ul>
                                        <li><a href="#">Site Admin</a></li>
                                        <li><a href="#">Log out</a></li>
                                        <li><a href="#">Entries <abbr title="Really Simple Syndication">RSS</abbr></a></li>
                                        <li><a href="#">Comments <abbr title="Really Simple Syndication">RSS</abbr></a></li>
                                        <li><a href="https://wordpress.org/" title="Powered by WordPress,">WordPress.org</a></li>
                                    </ul>
                                </section>
                            <?php endif; ?>
                        </div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
        <?php endif; ?>
        <div class="footer-bar">
        	<div class="footer-bar-inner">
            	<div class="container-fluid">
                	<div class="col-md-6">
                        <?php echo tallytheme_option('copy_text', '&copy; Copyright '.date("Y").' '.get_bloginfo( 'name' ).'. All rights reserved.'); ?>
                    </div>
                    <div class="col-md-6 text-right">
                        <?php echo tallytheme_option('credit_text', 'Design By <a href="'.esc_url_raw('//tallythemes.com/').'">TallyThemes</a> and powered by <a href="'.esc_url_raw('//wordpress.org/').'">WordPress</a>'); ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>