<?php
	if ( 'post' === get_post_type() ) {
		$author_avatar_size = apply_filters( 'tallytheme_author_avatar_size', 49 );
		echo '<span class="byline">';
			echo '<span class="author vcard">';
				echo get_avatar( get_the_author_meta( 'user_email' ), $author_avatar_size );
				echo '<span class="screen-reader-text">'.__( 'Author', 'kutub' ).'</span>';
				echo '<a class="url fn n" href="'.esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ).'">'.get_the_author().'</a>';
			echo '</span>';
		echo '</span>';
	}
	if ( in_array( get_post_type(), array( 'post', 'attachment' ) ) ) {
		echo '<span class="posted-on">';
			echo '<span class="screen-reader-text">'.__( 'Posted on', 'kutub' ).' </span>';
			echo '<a href="'.esc_url( get_permalink() ).'" rel="bookmark">';
				echo '<time class="entry-date published updated" datetime="'.esc_attr( get_the_date( 'c' ) ).'">'.get_the_date().'</time>';
			echo '</a>';
		echo '</span>';
	}
	if ( 'post' === get_post_type() ) {
		$categories_list = get_the_category_list( _x( ', ', 'Used between list items, there is a space after the comma.', 'kutub' ) );
		if ( $categories_list) {
			printf( '<span class="cat-links"><span class="screen-reader-text">%1$s </span>%2$s</span>',
				_x( 'Categories', 'Used before category names.', 'kutub' ),
				$categories_list
			);
		}					
		$tags_list = get_the_tag_list( '', _x( ', ', 'Used between list items, there is a space after the comma.', 'kutub' ) );
		if ( $tags_list ) {
			printf( '<span class="tags-links"><span class="screen-reader-text">%1$s </span>%2$s</span>',
				_x( 'Tags', 'Used before tag names.', 'kutub' ),
				$tags_list
			);
		}
	}
?>	