<?php
	$subheader_image = wp_get_attachment_url( get_post_thumbnail_id(get_the_ID()) );
	if($subheader_image){
		$subheader_image = 'style="background-image:url('.$subheader_image.');"';
	}
?>
<div id="subheader" class="subheader" <?php echo $subheader_image; ?>>
	<div class="subheader-inner">
    	<?php if(is_category() ): ?>
        	<h1><?php single_cat_title(); ?></h1>
            <?php if(category_description() != ''){ echo '<p>'.category_description().'</p>'; } ?>
        <?php elseif(is_tag()): ?>
        	<h1><?php single_tag_title(); ?></h1>
            <?php if(tag_description() != ''){ echo '<p>'.tag_description().'</p>'; } ?>
        <?php elseif(is_archive()): ?>
        	<h1><?php the_archive_title(); ?></h1>
        <?php elseif(is_search()): ?>
        	<p><?php _e('Search Result for', 'kutub'); ?></p>
        	<h1><?php the_search_query(); ?></h1>
        <?php else: ?>
            <h1><?php the_title(); ?></h1>
            <?php if(function_exists('the_subtitle')){ the_subtitle('<p>', '</p>'); } ?>
        <?php endif; ?>
    </div>
</div>